const data = {
  trainings: [{
    id: 'training0',
    title: 'Indoor HIIT + Core',
    type: {
      id: 'type0',
      name: 'HIIT',
      description: 'High Intensity Interval Training'
    },
    createdAt: '2019-11-11T21:13:43.284Z',
    trainingDate: '2019-11-12T11:45:00.000Z',
    location: 'Yoga Room',
    registration: [],
    attendance: 14,
    ratings: [],
    published: true,
    content: [
      {
        id: 'block0',
        sequence: 0,
        title: 'Warmup',
        duration: 153,
        variation: '',
        format: {
          id: 'format0',
          name: 'Sequence',
          description: 'Simple sequence of exercises'
        },
        tracks: [{
          id: 0,
          title: "Hold on, I'm coming",
          artist: 'Sam & Dave',
          duration: 153,
          link: 'https://www.youtube.com/watch?v=AREppyQf5uw'
        }],
        exercises: [{
          id: 'exercise0',
          name: 'lateral jump squat',
          description: '',
          video: '',
          targets: ['Glutes'],
          baseExercise: {
            id: 'baseExercise0',
            name: 'squat',
          }
        }],
        description: 'Warm up everything.'
      },
      {
        id: 'block1',
        sequence: 1,
        title: 'Circuit',
        duration: 720,
        variation: '',
        format: {
          id: 'format1',
          name: 'Circuit',
          description: ''
        },
        tracks: [{
          id: 0,
          artist: 'Daniel Portman',
          title: "You're Not Alone",
          duration: 180,
          link: 'https://www.youtube.com/watch?v=J64jRxcygwg'
        }, {
          id: 1,
          artist: 'ATFC & David Penn',
          title: "Hipcats",
          duration: 180,
          link: 'https://www.youtube.com/watch?v=9seTXdfNS2Y'
        }, {
          id: 2,
          artist: 'Eli Brown',
          title: "In the Dance",
          duration: 180,
          link: 'https://www.youtube.com/watch?v=o2mGqfWgZ-k'
        }, {
          id: 3,
          artist: 'Biscits',
          title: "Do It Like This",
          duration: 180,
          link: 'https://www.youtube.com/watch?v=KwK9bUYCaIg'
        }],
        exercises: [{
          id: 'exercise1',
          name: 'boxer',
          description: '',
          video: '',
          targets: ['Thighs', 'Glutes'],
          baseExercise: {
            id: 'baseExercise1',
            name: 'on the spot run'
          }
        }, {
          id: 'exercise2',
          name: 'rotational drop squat',
          description: '',
          video: '',
          targets: ['Thighs', 'Glutes'],
          baseExercise: {
            id: 'baseExercise0',
            name: 'squat'
          }
        }]
      }
    ]
  }
  ],
  polls: []
}

export default data
