import theme from '../styles/theme'

const Footer = props => (
  <footer>
    <p>Footer</p>
    <style jsx>{`
      footer {
        background-color: ${theme.colors.lighterblue};
        min-height: 75px;
        border-top: 1px solid ${theme.colors.darkblue};
        color: ${theme.colors.darkerblue};
      }
    `}</style>
  </footer>
)

export default Footer
