import React from 'react'
import Link from 'next/link'

const Nav = () => (
  <nav>
    <ul>
      <li>
        <Link href='/'>
          <a>Home</a>
        </Link>
        <Link href='/archive'>
          <a>Archive</a>
        </Link>
        <Link href='/exercises'>
          <a>Exercises</a>
        </Link>
        <Link href='/polls'>
          <a>Polls</a>
        </Link>
      </li>
    </ul>
  </nav>
)

export default Nav
